Bug 2066 - Could not connect to Facebokk for export-import images
: Could not connect to Facebokk for export-import images
Status: CONFIRMED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 09:36 MSD by FirstLevel
Modified: 2014-10-08 21:15 MSD (History)
2 users (show)

See Also:
RPM Package: digikam-2.9.0-3-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
facebookURL.jpg (48.30 KB, image/jpeg)
2013-05-29 09:36 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-05-29 09:36:15 MSD
Created attachment 1424 [details]
facebookURL.jpg

Description of problem:
I have installed ROSA 2012.1 Fresh and used digikam. I want to connect digikam with facebook for export mu images.
Step by step:
1. Menu item "Экспорт" - "Экспорт в Facebook"
2. The digikam window "Вход в facebook" is appeared for entering necessary URL
3. Firefox is openned with Facebook login page
4. I enter my login and password and Facebook URL page is openned. See attached scrrenshot
5. But I think it is not correct URL, because when I insert it into he window "Вход в facebook" I have an error "Запрос к Facebook не удался"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2013-05-29 09:36:48 MSD
uname -a
Linux nb 3.6.10-nrj-desktop-1rosa #1 SMP PREEMPT Wed Dec 12 13:59:22 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux

cat /etc/version 
2012.1.0 16 rosa

cat /etc/release 
ROSA Desktop.Fresh release 2012.1 (Desktop) for x86_64

rpm -qa | grep digikam
lib64digikamcore2-2.9.0-3-rosa2012.1.x86_64
lib64digikamdatabase2-2.9.0-3-rosa2012.1.x86_64
digikam-2.9.0-3-rosa2012.1.x86_64

rpm -qa | grep kipi
lib64kipi9-4.9.5-1-rosa2012.1.x86_64
kipi-common-4.9.5-1-rosa2012.1.x86_64
lib64kipiplugins2-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-kopete-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-imageshack-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-piwigoexport-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-imageviewer-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-kioexportimport-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-rajceexport-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-picasa-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-sendimages-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-advancedslideshow-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-2.9.0-3-rosa2012.1.noarch
kipi-plugins-wikimedia-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-jpeglossless-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-debianscreenshot-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-expoblending-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-rawconverter-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-galleryexport-2.9.0-3-rosa2012.1.x86_64
kipiplugin-photolayouts-editor-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-calendar-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-ipodexport-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-dngconverter-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-metadataedit-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-removeredeyes-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-batchprocess-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-shwup-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-printimages-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-facebook-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-panorama-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-vkontakte-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-gpssync-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-timeadjust-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-smug-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-kmlexport-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-flashexport-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-flickr-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-htmlexport-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-acquireimages-2.9.0-3-rosa2012.1.x86_64
kipi-plugins-yandexfotki-2.9.0-3-rosa2012.1.x86_64
Comment 2 FirstLevel 2014-06-03 15:42:42 MSD
checking the relevance
Comment 3 FirstLevel 2014-10-08 21:15:24 MSD
Case is actual for 2014.1